/*Din*/
@font-face {
    font-family: 'DinBlackRegular';
    src: url('../font/din-black-regular-webfont.eot');
    src: url('../font/din-black-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/din-black-regular-webfont.woff') format('woff'),
         url('../font/din-black-regular-webfont.ttf') format('truetype'),
         url('../font/din-black-regular-webfont.svg#DinBlackRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'DinBoldRegular';
    src: url('../font/din-bold-regular-webfont.eot');
    src: url('../font/din-bold-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/din-bold-regular-webfont.woff') format('woff'),
         url('../font/din-bold-regular-webfont.ttf') format('truetype'),
         url('../font/din-bold-regular-webfont.svg#DinBoldRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'DinLightRegular';
    src: url('../font/din-light-regular-webfont.eot');
    src: url('../font/din-light-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/din-light-regular-webfont.woff') format('woff'),
         url('../font/din-light-regular-webfont.ttf') format('truetype'),
         url('../font/din-light-regular-webfont.svg#DinLightRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'DinMediumRegular';
    src: url('../font/din-medium-regular-webfont.eot');
    src: url('../font/din-medium-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/din-medium-regular-webfont.woff') format('woff'),
         url('../font/din-medium-regular-webfont.ttf') format('truetype'),
         url('../font/din-medium-regular-webfont.svg#DinMediumRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'DinRegular';
    src: url('../font/din-regular-webfont.eot');
    src: url('../font/din-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/din-regular-webfont.woff') format('woff'),
         url('../font/din-regular-webfont.ttf') format('truetype'),
         url('../font/din-regular-webfont.svg#DinRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}